/***********************************************************
 *
 *  CAGE Basic Viewer
 *  Style Difinition File for HTML
 *
 *  Created : 2003/10/23 S.FUJITA
 *  Written by NTT Software Corporation.
 *
 ***********************************************************/

BODY {
	font-size			: 8pt;
	font-family			: 'Arial', Helvetica, sans-serif;
	color				: #000000;
	margin				: 0px 0px 0px 0px;
}

.title {
	font-size			: 15pt;
	font-family			: 'Verdana';
	color				: gold;
}

.sub_title {
	font-size			: 9pt;
	font-weight			: bold;
	font-family			: 'Arial';
}

.menu_title {
	font-size			: 8pt;
	font-family			: 'Courier New';
	background-color	: #222222;
	color				: #FFFFFF;
}

.current_menu_title {
	font-size			: 8pt;
	font-family			: Arial;
	font-weight			: bold;
	color				: #999999;
}

.menu_description {
	font-size			: 8pt;
}

.page_title {
	color				: #333333;
	font-size			: 11pt;
	font-weight			: bold;
	font-style			: italic;
}

.footer {
	font-size			: 8pt;
}

.header {
	font-family			: 'Arial';
	font-size			: 8pt;
	background-color	: #DCDCDC;
	font-weight			: bold;
	color				: #333333;
}

.title_header {
	font-family			: 'Arial';
	color				: #CCCCCC;
	font-size			: 8pt;
	background-color	: #666666;
	font-weight			: bold;
	height				: 20;
}

.search_key {
	font-size			: 8pt;
	font-weight			: bold;
	font-family			: 'Arial';
}

.list_header {
	background-color	: #CCCCCC;
	font-family			: 'Arial';
	font-weight			: bold;
	font-size			: 8pt;
	color				: #333333;
}

.item1 { font-size			: 8pt;
	font-weight			: bold;
}
.item2 {
	font-size			: 9pt;
	font-weight			: bold;
}
.item3 {
	font-size			: 8pt;
}

.id_val {
	font-size			: 12pt;
	font-weight			: bold;
	background-color	: yellow;
}

.category {
	font-size			: 9pt;
	font-weight			: bold;
	background-color	: yellow;
	font-family			: Arial;
}
.data {
	font-family			: 'Courier New';
	font-size			: 8pt;
}
TD.browse_head {
/*	font-family			: 'Courier New'; */
	font-family			: 'Arial Narrow';
	font-size			: 11PX;
	border-right		: solid #F0F0F0 1px;
}

TD.browse_data {
/*	font-family			: 'Courier New'; */
	font-family			: 'Arial Narrow';
	font-size			: 11PX;
	border-right		: solid #F0F0F0 1px;
}

.PlateImageHead {
	font-size			: 9pt;
	color				: #FFFFFF;
	background-color	: #003399;
	text-align			: center;
}

.sequence {
	font-family			: monospace;
	font-size			: 9pt;
}

.seq_bold {
	font-family			: monospace;
	font-weight			: bold;
	font-size			: 9pt;
}


.tag_seq {
	font-family			: monospace;
	font-weight			: bold;
	font-size			: 9pt;
	color				: #FF0000;
}
.tag_seq1 {
	font-family			: monospace;
	font-weight			: bold;
	font-size			: 9pt;
	color				: #FF0000;
}
.tag_seq2 {
	font-family			: monospace;
	font-weight			: bold;
	font-size			: 9pt;
	color				: #0000FF;
}
.tag_seq3 {
	font-family			: monospace;
	font-weight			: bold;
	font-size			: 9pt;
	color				: #000000;
}

input.well_field {
	font-family			: 'Courier New';
	font-size			: 8pt;
	background-color	: #FFFFFF;
	font-family			: Arial;
	border-style		: none;
	font-weight			: lighter;
}

input.well_anker_field {
	font-family			: 'Courier New';
	font-size			: 8pt;
	background-color	: #FFFFFF;
	font-family			: Arial;
	border-style		: none;
	font-weight			: lighter;
	color				: #0000CC;
}

input.well_id_field {
	font-size			: 11pt;
	font-weight			: bold;
	background-color	: yellow;
	font-family			: Arial;
	border-style		: none;
	text-align			: center;
}

/*** Anker Status Color ***/
a:link {	/* not visited */
	color				: #0000CC;
	font-size			: 8pt;
	font-family			: 'Arial';
}
a:visited {		/* visited */
	color				: #0000CC;
	font-size			: 8pt;
	font-family			: 'Arial';
}
a:hover {		/* on mouse */
	color				: #FF0000;
	font-size			: 8pt;
	font-family			: 'Arial';
}

a:link.menu {	/* not visited */
	color				: #0000FF;
	text-decoration		: none;
	font-size			: 8pt;
	font-family			: 'Arial';
}
a:visited.menu {/* visited */
	color				: #0000FF;
	text-decoration		: none;
	font-size			: 8pt;
	font-family			: 'Arial';
}
a:hover.menu {	/* on mouse */
	color				: #0000FF;
	text-decoration		: none;
	font-size			: 8pt;
	font-family			: 'Arial';
	font-weight			: bold;
}

a:link.alpha {	/* not visited */
	color				: #0000CC;
	font-family			: 'Verdana';
	font-size			: 9pt;
}
a:visited.alpha {		/* visited */
	color				: #0000CC;
	font-family			: 'Verdana';
	font-size			: 9pt;
}
a:hover.alpha {	/* on mouse */
	color				: #FF0000;
	font-family			: 'Verdana';
	font-size			: 9pt;
}

a:link.tagid1 {	/* not visited */
	font-family			: monospace;
	font-weight			: bold;
	font-size			: 9pt;
	color				: #FF0000;
}
a:visited.tagid1 {		/* visited */
	font-family			: monospace;
	font-weight			: bold;
	font-size			: 9pt;
	color				: #FF0000;
}
a:hover.tagid1 {	/* on mouse */
	font-family			: monospace;
	font-weight			: bold;
	font-size			: 9pt;
	color				: #FF0000;
}
a:link.tagid2 {	/* not visited */
	font-family			: monospace;
	font-weight			: bold;
	font-size			: 9pt;
	color				: #0000FF;
}
a:visited.tagid2 {		/* visited */
	font-family			: monospace;
	font-weight			: bold;
	font-size			: 9pt;
	color				: #000080;
}
a:hover.tagid2 {	/* on mouse */
	font-family			: monospace;
	font-weight			: bold;
	font-size			: 9pt;
	color				: #000080;
}

a:link.seq_tree {
	font-family			: monospace;
	font-size			: 9pt;
	text-decoration		: none;
	color				: black;
}	
a:visited.seq_tree {
	font-family			: monospace;
	font-size			: 9pt;
	text-decoration		: none;
	color				: black;
}	
a:hover.seq_tree {
	font-family			: monospace;
	font-size			: 9pt;
	text-decoration		: none;
	color				: black;
	font-weight			: bold;
	line-height			: 1.5em;
}	

/***  Input  ***/
input.button {
	font-size			: 7pt;
	font-weight			: bold;
	font-family			: 'Verdana';
	color				: #333333;
	border-color		: #666666;
	background-color	: #EEEEEE;
	border-style		: ridge;
	border-width		: 2px;
	width				: 50px;
	height				: 20px;
}
input:hover.button {
	color				: #FFFFFF;
	background-color	: #999999;
}

/***  Select Menu  ***/
select {
	font-size			: 8pt;
	font-family			: Arial;
}

/** for Footer */
.copyright {
	font-size:8pt;
	font-weight:normal;
	color:white;
}
.developer {
	font-size:8pt;
	font-weight:normal;
	color:white;
}
SPAN.ctss_num {
	font-family:monospace;
	font-size:8pt;
	color:#999999;
	font-weight:normal;
}
SPAN.small{
	font-size:6pt;
	font-weight:normal;
}
SPAN.stat_head{
	font-family: Arial, sans-serif;
	font-size : 8pt;
	color : #333333;
}
